## gate.util
Class TemplateLaxErrorHandler

    java.lang.Object
      |
      +--gate.util.LaxErrorHandler
            |
            +--gate.util.TemplateLaxErrorHandler

All Implemented Interfaces:
  org.xml.sax.ErrorHandler

public class TemplateLaxErrorHandler
extends LaxErrorHandler

Constructor Summary
`TemplateLaxErrorHandler()` TemplateLaxErrorHandler constructor comment.

Method Summary
`void` `error(org.xml.sax.SAXParseException ex)` error method comment.
`void` `fatalError(org.xml.sax.SAXParseException ex)` fatalError method comment.
`void` `warning(org.xml.sax.SAXParseException ex)` warning method comment.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TemplateLaxErrorHandler

    public TemplateLaxErrorHandler()

  TemplateLaxErrorHandler constructor comment.

Method Detail

### error

    public void error(org.xml.sax.SAXParseException ex)
               throws org.xml.sax.SAXException

  error method comment.
  Overrides:
    `error` in class `LaxErrorHandler`

### fatalError

    public void fatalError(org.xml.sax.SAXParseException ex)
                    throws org.xml.sax.SAXException

  fatalError method comment.
  Overrides:
    `fatalError` in class `LaxErrorHandler`

### warning

    public void warning(org.xml.sax.SAXParseException ex)
                 throws org.xml.sax.SAXException

  warning method comment.
  Overrides:
    `warning` in class `LaxErrorHandler`